body {
    background-image: url("/images/MarketSignUp/BG-texture.png");
}

#containerBG {
	background-image: url("/images/MarketSignUp/BG-content.jpg");
    background-position: center top;
    background-repeat: no-repeat;
	height: 1190px;
	color: black !important;
}

h1 {font-size: 25px !important; margin-bottom: 10px !important;}
h2 {font-size: 22px !important; margin-bottom: 1px !important; color: white !important;}

#containerBG .row1 {
    margin: 0 auto;
    padding-right: 55px;
    padding-top: 115px;
    width: 690px;
}
#containerBG .row2 {
	color: white;
    margin: 0 auto;
    padding-right: 61px;
    padding-top: 38px;
    text-align: center;
    width: 683px;
}
#containerBG .row3 {
	margin: 0 auto;
    padding-top: 10px;
    width: 857px;
}
#containerBG .row4 {
	background-image: url("/images/marketSignUp/BG-blackfade.png");
    color: white;
    margin-top: -210px;
    padding: 20px 0;
	overflow:auto;
    position: relative;
}
#containerBG .row4 .inner {
	margin: 0 auto;
    width: 690px;
}
#containerBG .row4 .leftCol {
	float: left;
    font-size: 18px;
    line-height: 25px;
    text-shadow: 1px 1px black;
}
#containerBG .row4 .rightCol {
	border-left: 1px solid #999999;
    float: left;
    height: 101px;
    margin-left: 15px;
    padding-left: 30px;
    padding-top: 50px;
}
#containerBG .pageSnip {margin: 0 auto;
    padding-top: 20px;
    width: 745px;}
#containerBG .row5 {
    margin: 0 auto;
    overflow: auto;
    width: 690px;
}
#containerBG .row5 .leftCol {
	width: 320px;
	background-color: #FC8002;
	border: 5px double #C46200;
    float: left;
	border-radius: 10px;
    padding: 10px;
}
#containerBG .row5 .rightCol {
	float: left;
    margin-left: 35px;
    margin-top: 55px;
}
#containerBG .row5 .form .item {
	float: left;
    padding: 0 !important;
	margin-bottom: 5px;
}

#containerBG .row5 .form .captchaimg {
    float: left;
}

#containerBG .row5 .form #CaptchaV2 {
	letter-spacing: 19px;
}

#containerBG .row5 #catlistbutton {
	background-color: #FFD836;
    border: 0 none;
    border-radius: 5px 5px 5px 5px;
	border-bottom: 2px solid #F0BF30;
    color: white;
	text-shadow: 1px 1px black;
    font-size: 14px;
    padding: 9px;
}

#containerBG .row5 input {padding: 7px; font-size: 13px;}


